.p-hrdeveropment {
  margin-bottom: 7rem;
  position: relative;
}
@media (min-width: 768px) {
  .p-hrdeveropment {
    margin-bottom: 15rem;
  }
}
.p-hrdeveropment .running-txt {
  display: flex;
  margin-bottom: 1.6rem;
}
@media (min-width: 768px) {
  .p-hrdeveropment .running-txt {
    margin-bottom: 6rem;
  }
}
.p-hrdeveropment .running-txt__wrap {
  animation: runningText 20s linear infinite;
  flex-shrink: 0;
  display: flex;
  color: #D6D6D6;
  font-family: var(--font-en);
  font-size: 5.6rem;
  font-weight: 300;
  line-height: 1;
}
@media (min-width: 768px) {
  .p-hrdeveropment .running-txt__wrap {
    animation: runningText 40s linear infinite;
    font-size: 8.9rem;
  }
}
.p-hrdeveropment .running-txt__wrap p {
  flex-shrink: 0;
  margin-right: 2.6rem;
}
@media (min-width: 768px) {
  .p-hrdeveropment .running-txt__wrap p {
    margin-right: 4.1rem;
  }
}
.p-hrdeveropment__head {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  gap: 3.5rem;
}
@media (min-width: 768px) {
  .p-hrdeveropment__head {
    flex-direction: row;
    gap: 8rem;
  }
}
.p-hrdeveropment__head.p-hrdeveropment__head--compensation {
  gap: 3.2rem;
  margin-bottom: 4rem;
}
@media (min-width: 768px) {
  .p-hrdeveropment__head.p-hrdeveropment__head--compensation {
    gap: 5.6rem;
    margin-bottom: 5.6rem;
  }
}
.p-hrdeveropment__head .hline04 {
  flex-shrink: 0;
}
.p-hrdeveropment__list {
  border-bottom: 1px solid #BCBCBC;
  padding-bottom: 6rem;
}
@media (min-width: 768px) {
  .p-hrdeveropment__list {
    padding-bottom: 10rem;
  }
}
.p-hrdeveropment__list > li {
  border-top: 1px solid #BCBCBC;
  margin-top: 6rem;
  padding-top: 6rem;
}
@media (min-width: 768px) {
  .p-hrdeveropment__list > li {
    margin-top: 10rem;
    padding-top: 10rem;
  }
}
.p-hrdeveropment__list-head {
  display: flex;
  flex-direction: column;
  gap: 2.6rem;
  margin-bottom: 3.2rem;
}
@media (min-width: 768px) {
  .p-hrdeveropment__list-head {
    flex-direction: row;
    align-items: center;
    gap: 4.8rem;
    margin-bottom: 5.6rem;
  }
}
.p-hrdeveropment__graph {
  margin-top: 6rem;
}
@media (min-width: 768px) {
  .p-hrdeveropment__graph {
    display: flex;
    gap: 8rem;
    margin-top: 10rem;
  }
}
.p-hrdeveropment__graph-img {
  margin-top: 4rem;
}
@media (min-width: 768px) {
  .p-hrdeveropment__graph-img {
    flex-shrink: 0;
    margin-top: 0;
    width: 50rem;
  }
}
.p-hrdeveropment__graph .hline05 {
  margin-bottom: 2.2rem;
}
@media (min-width: 768px) {
  .p-hrdeveropment__graph .hline05 {
    margin-bottom: 2.8rem;
  }
}
.p-hrdeveropment__graph .hline05 .font-en {
  font-size: 1em;
}
.p-hrdeveropment__grade {
  margin-top: 10rem;
}
.p-hrdeveropment__grade-note {
  font-size: 1.2rem;
  margin-top: 1.6rem;
}
@media (min-width: 768px) {
  .p-hrdeveropment__grade-note {
    display: flex;
    flex-wrap: wrap;
    -moz-column-gap: 2rem;
    column-gap: 2rem;
    margin-top: 2.6rem;
  }
}
.p-hrdeveropment__grade .hline05 {
  margin-bottom: 4rem;
}
@media (min-width: 768px) {
  .p-hrdeveropment__grade .tbl-grade {
    border: 1px solid var(--color-primary);
    border-radius: 1rem;
    overflow: hidden;
  }
}
.p-hrdeveropment__grade .tbl-grade__row {
  display: grid;
  grid-template-columns: 6.5rem 1fr;
}
@media (min-width: 768px) {
  .p-hrdeveropment__grade .tbl-grade__row {
    grid-template-columns: 12rem 34rem 1fr;
  }
  .p-hrdeveropment__grade .tbl-grade__row:last-child .tbl-grade__col:last-child {
    border-bottom: 0;
  }
  .p-hrdeveropment__grade .tbl-grade__row:last-child .tbl-grade__col.tbl-grade__col--group {
    border-bottom: 0;
  }
  .p-hrdeveropment__grade .tbl-grade__row:last-child .tbl-grade__head:nth-last-child(2) {
    border-bottom: 0;
  }
}
@media (max-width: 767px) {
  .p-hrdeveropment__grade .tbl-grade__row {
    border: 1px solid var(--color-primary);
    border-radius: 1rem;
    overflow: hidden;
    margin-top: 4rem;
  }
  .p-hrdeveropment__grade .tbl-grade__row:first-child {
    margin-top: 0;
  }
  .p-hrdeveropment__grade .tbl-grade__row .tbl-grade__col:last-child {
    border-bottom: 0;
  }
  .p-hrdeveropment__grade .tbl-grade__row .tbl-grade__col.tbl-grade__col--group {
    border-bottom: 0;
  }
  .p-hrdeveropment__grade .tbl-grade__row .tbl-grade__head:nth-last-child(2) {
    border-bottom: 0;
  }
}
.p-hrdeveropment__grade .tbl-grade__head {
  background-color: var(--color-primary);
  border-bottom: 1px solid #7D8BAC;
  align-content: center;
  color: #fff;
  font-family: var(--font-en);
  font-size: 1.6rem;
  text-align: center;
}
.p-hrdeveropment__grade .tbl-grade__col {
  border-bottom: 1px solid #7D8BAC;
  background-color: #fff;
  padding: 2rem 1rem;
}
@media (min-width: 768px) {
  .p-hrdeveropment__grade .tbl-grade__col {
    padding: 2rem 2.4rem;
  }
}
.p-hrdeveropment__grade .tbl-grade__col.tbl-grade__col--group {
  align-content: center;
  background-color: #D9DFED;
  grid-column: 1/span 2;
}
@media (min-width: 768px) {
  .p-hrdeveropment__grade .tbl-grade__col.tbl-grade__col--group {
    border-left: 1px solid #7D8BAC;
    grid-column: 3;
    grid-row: 1/span 3;
  }
}
@media (max-width: 767px) {
  .p-hrdeveropment__grade .tbl-grade__col.tbl-grade__col--group {
    padding: 2.5rem 3rem;
  }
}
.p-hrdeveropment__grade .tbl-grade .ttl {
  color: var(--color-primary);
  font-size: 1.8rem;
  margin-bottom: 1rem;
}
@media (max-width: 767px) {
  .p-hrdeveropment__grade .tbl-grade .ttl {
    text-align: center;
  }
}
.p-hrdeveropment__grade .tbl-grade .txt {
  font-size: 1.5rem;
  line-height: 1.733;
}
@media (min-width: 768px) {
  .p-hrdeveropment__grade .tbl-grade .txt {
    font-size: 1.6rem;
    line-height: 1.625;
  }
}
.p-hrdeveropment .edu-list {
  counter-reset: edu;
  display: grid;
  gap: 1.2rem;
}
@media (min-width: 768px) {
  .p-hrdeveropment .edu-list {
    grid-template-columns: repeat(2, 1fr);
    gap: 2rem;
  }
}
.p-hrdeveropment .edu-list li {
  background-color: #fff;
  border: 1px solid #DDD;
  border-radius: 1rem;
  padding: 2.5rem 3rem;
}
@media (min-width: 768px) {
  .p-hrdeveropment .edu-list li {
    border: 0;
    padding: 3.6rem 4rem 3rem;
  }
}
.p-hrdeveropment .edu-list__ttl {
  display: flex;
  align-items: center;
  color: var(--color-primary);
  font-size: 1.8rem;
  font-weight: 500;
  margin-bottom: 1.4rem;
}
.p-hrdeveropment .edu-list__ttl::before {
  content: counter(edu, decimal-leading-zero);
  counter-increment: edu;
  font-family: var(--font-en);
  font-size: 1.5rem;
  letter-spacing: 0.03em;
  margin-right: 2rem;
}
@media (min-width: 768px) {
  .p-hrdeveropment .edu-list__ttl::before {
    font-size: 1.2rem;
    margin-right: 1rem;
  }
}
@media (max-width: 767px) {
  .p-hrdeveropment .edu-list__ttl {
    border-bottom: 1px solid var(--color-primary);
    margin-bottom: 1.5rem;
    padding-bottom: 0.8rem;
  }
}
.p-hrdeveropment .edu-list__txt {
  font-size: 1.5rem;
  line-height: 1.8667;
}
@media (min-width: 768px) {
  .p-hrdeveropment .edu-list__txt {
    font-size: 1.6rem;
    line-height: 2.125;
  }
}

.screen-wrap {
  display: grid;
  gap: 3.5rem;
  margin-bottom: 4rem;
}
@media (min-width: 768px) {
  .screen-wrap {
    align-items: center;
    grid-template-areas: "title img" "txt img";
    grid-template-columns: 1fr 50rem;
    gap: 0 8rem;
    margin-bottom: 8rem;
  }
}
@media (min-width: 768px) {
  .screen-wrap__ttl {
    grid-area: title;
    margin-bottom: 3.6rem;
  }
}
@media (min-width: 768px) {
  .screen-wrap__txt {
    grid-area: txt;
  }
}
@media (min-width: 768px) {
  .screen-wrap__img {
    grid-area: img;
  }
}
@media (min-width: 768px) {
  .screen-wrap__ttl {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .screen-wrap__txt {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
  }
  .screen-wrap__img {
    -ms-grid-row: 1;
    -ms-grid-row-span: 3;
    -ms-grid-column: 3;
  }
}
.screen-wrap__img img {
  border-radius: 2rem;
  width: 100%;
}

.screen-box {
  border: 1px solid #DDD;
  background-color: #fff;
  border-radius: 2rem;
  padding: 3rem 3rem 4.8rem;
  position: relative;
}
@media (min-width: 768px) {
  .screen-box {
    border: 0;
    display: flex;
    padding: 4.5rem 5rem 4rem;
  }
}
@media (min-width: 768px) {
  .screen-box__info {
    width: 66rem;
  }
}
.screen-box__ttl {
  border-bottom: 1px solid var(--color-primary);
  color: var(--color-primary);
  font-size: 1.8rem;
  font-weight: 500;
  margin-bottom: 1.2rem;
  padding-bottom: 2rem;
}
@media (min-width: 768px) {
  .screen-box__ttl {
    font-size: 1.8rem;
    margin-bottom: 2.2rem;
    padding-bottom: 1.8rem;
  }
}
.screen-box__txt {
  font-size: 1.5rem;
  line-height: 1.8667;
}
@media (min-width: 768px) {
  .screen-box__txt {
    font-size: 1.6rem;
    line-height: 2.125;
  }
}
.screen-box__media {
  display: flex;
  gap: 1.7rem;
}
@media (min-width: 768px) {
  .screen-box__media {
    flex-shrink: 0;
    gap: 2rem;
    position: absolute;
    right: 5rem;
    top: 0;
    bottom: 0;
  }
}
@media (max-width: 767px) {
  .screen-box__media {
    margin: 3.2rem -3.1rem 0;
  }
}
.screen-box__img {
  overflow: hidden;
}
@media (min-width: 768px) {
  .screen-box__img {
    width: 16rem;
  }
}
.screen-box__img:nth-child(1) {
  border-radius: 0 1rem 1rem 0;
  margin-top: auto;
}
@media (min-width: 768px) {
  .screen-box__img:nth-child(1) {
    border-radius: 1rem 1rem 0 0;
  }
}
.screen-box__img:nth-child(2) {
  border-radius: 1rem 0 0 1rem;
  margin-bottom: auto;
}
@media (min-width: 768px) {
  .screen-box__img:nth-child(2) {
    border-radius: 0 0 1rem 1rem;
  }
}
.screen-box__img img {
  border-radius: inherit;
  width: 100%;
}

.p-evaluation {
  margin-top: 6rem;
  padding-top: 8rem;
  position: relative;
  z-index: 1;
}
@media (min-width: 768px) {
  .p-evaluation {
    margin-top: 8rem;
    padding-top: 7.7rem;
  }
}
.p-evaluation::after {
  content: "";
  background-color: #E2E2E2;
  border-radius: 2rem;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: -20rem;
  z-index: -1;
}
.p-evaluation__img img {
  width: 100%;
}
.p-evaluation__content {
  border-top: 1px solid #BCBCBC;
  margin-top: 4rem;
  padding-top: 3.5rem;
}
@media (min-width: 768px) {
  .p-evaluation__content {
    margin-top: 8rem;
    padding-top: 3.2rem;
  }
}
.p-evaluation__content dt {
  color: var(--color-primary);
  display: flex;
  align-items: center;
  font-size: 1.8rem;
  font-weight: 500;
  margin-bottom: 1rem;
}
@media (min-width: 768px) {
  .p-evaluation__content dt {
    margin-bottom: 1.6rem;
    padding: 0 4rem;
  }
}
.p-evaluation__content dt .num {
  font-family: var(--font-en);
  font-size: 2.2rem;
}
.p-evaluation__content dt .time {
  margin-right: 2rem;
}
@media (min-width: 768px) {
  .p-evaluation__content dt .time {
    line-height: 1;
    border-right: 1px solid var(--color-primary);
    padding-right: 2rem;
  }
}
@media (max-width: 767px) {
  .p-evaluation__content dt .time {
    font-size: 1.4rem;
  }
}
@media (max-width: 767px) {
  .p-evaluation__content dt .symbol {
    margin-inline: 0.5rem;
  }
}
.p-evaluation__content dd {
  border-bottom: 1px solid #BCBCBC;
  font-size: 1.5rem;
  line-height: 2.225;
  margin: 0 0 3.5rem;
  padding-bottom: 3.5rem;
}
@media (min-width: 768px) {
  .p-evaluation__content dd {
    font-size: 1.6rem;
    line-height: 2.5;
    margin-bottom: 3.2rem;
    padding: 0 4rem 3.2rem;
  }
}